# How to use the iDRAC6 Java KVM console on Debian

This guide will show you how to run the iDRAC6 Java KVM console on Debian. I am sure that it works on other Linux platforms but it has not been tested.

This guide assumes you have already cloned the repository into your home directory.

### Download and install the latest version of openjdk:

``` 
sudo apt install openjdk-11-jre
```

### Use your favorite text editor to open java.security at the path below:

``` 
/etc/java/security/java.security
```

### Comment out the line in java.security:

``` 
# jdk.tls.disabledAlgorithms=SSLv3, RC4, MD5withRSA, DH keySize < 1024,
```

Run the connect_idrac_kvm.sh script and enter the IP address and credentials of your iDRAC interface to connect to the network KVM on your Dell Server
